For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
HomeGet API key
DocumentationIntegrationsAPI Reference
LogoLogo
DocumentationIntegrationsAPI Reference
  • API Reference
      • GETGet Location
      • POSTRefresh Locations
HomeGet API key
API Referencelocation

Refresh Locations

POST
https://api.agentphone.ai/v1/location/refresh
POST
/v1/location/refresh
1import { AgentPhoneClient } from "agentphone";
2
3async function main() {
4 const client = new AgentPhoneClient({
5 token: "YOUR_TOKEN_HERE",
6 });
7 await client.location.refreshLocations();
8}
9main();
200Successful
1{
2 "success": true,
3 "pollAfterSeconds": 30
4}
Was this page helpful?
Previous
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Response

Successful Response
successboolean
pollAfterSecondsintegerDefaults to 20